Fri, 23 Aug 2019 06:56:27 UTC

Information for RPM module-build-macros-0.1-1.module_f32+5890+bd967995.noarch.rpm

ID18659491
Namemodule-build-macros
Version0.1
Release1.module_f32+5890+bd967995
Epoch
Archnoarch
SummaryPackage containing macros required to build generic module
DescriptionThis package is used for building modules with a different dist tag. It provides a file /usr/lib/rpm/macros.d/macro.modules and gets read after macro.dist, thus overwriting macros of macro.dist like %dist It should NEVER be installed on any system as it will really mess up updates, builds, ....
Build Time2019-08-13 22:17:07 GMT
Size7469
bd8d590c1d7958b825a56c3695d84476
LicenseMIT
Buildrootmodule-subversion-1.10-3220190813200713-43bbeeef-build-17240555-1237453
Provides
module-build-macros = 0.1-1.module_f32+5890+bd967995
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.zz-modules331
Component of
1 through 7 of 7
Buildroot descending sort Created State
module-subversion-1.10-3220190813200713-43bbeeef-build-17243032-1237802 2019-08-14 01:35:30 expired
module-subversion-1.10-3220190813200713-43bbeeef-build-17243031-1237802 2019-08-14 01:35:29 expired
module-subversion-1.10-3220190813200713-43bbeeef-build-17243030-1237802 2019-08-14 01:35:24 expired
module-subversion-1.10-3220190813200713-43bbeeef-build-17243029-1237802 2019-08-14 01:35:22 expired
module-subversion-1.10-3220190813200713-43bbeeef-build-17243027-1237802 2019-08-14 01:35:21 expired
module-subversion-1.10-3220190813200713-43bbeeef-build-17243026-1237802 2019-08-14 01:35:20 expired
module-subversion-1.10-3220190813200713-43bbeeef-build-17243014-1237802 2019-08-14 01:34:13 expired